.rd-navbar-classic.rd-navbar-static .rd-nav-link::before {
	background: #aeab19;
}

.button-primary, .button-primary:focus {
	color: #ffffff;
	background-color: #aeab19;
	border-color: #aeab19;
}

.box-icon-modern-decor::after {
	background: #aeab19;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, [class*='heading-'] a:hover {
	color: #aeab19;
}

.box-icon-modern-title a:hover {
	color: #aeab19;
}
